<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    <class name="com.yihu.hos.rest.models.crawler.flow.CrawlerFlowModel" table="crawler_flow">
        <id name="id" column="id">
            <generator class="increment"/>
        </id>
        <property name="schemeVersionId">
            <column name="scheme_version_id"/>
        </property>
        <property name="datasetCode">
            <column name="dataset_code"/>
        </property>
        <property name="metadataCode">
            <column name="metadata_code"/>
        </property>
        <property name="inputDatasetCode">
            <column name="input_dataset_code"/>
        </property>
        <property name="inputMetadataCode">
            <column name="input_metadata_code"/>
        </property>
        <property name="inputMetadataCode2">
            <column name="input_metadata_code2"/>
        </property>
        <property name="inputDefaultValue">
            <column name="input_default_value"/>
        </property>
    </class>
</hibernate-mapping>
